/*Главная CSS*/
body {
	margin: 0px;
	padding: 0px;
	font-family: arial, san-serif;
	font-size: 11px;
	color: #000;
	background-color: #ddd;
}

body#root_page {
	background: #ddd url('/files/resources/img/bg_main_1.jpg') no-repeat center -10px;
}

body table {
	font-size: 11px;
}

a {
	text-decoration: none;
	color: gray;
}

ul {
	list-style: none;
	padding: 0px;
	margin: 0px;
}

img {
	border: none;
}

.block {
	display: block;
}

.action ul, ul.disc {
	list-style: disc;
	padding: 0 0 0 20px;
	margin: 10px 0;
}

.clear {
	clear: both;
}

.main_wraper {
	margin: 0 auto;
	width: 960px;
}

.main_wraper header {
	background: url('/files/resources/img/dodge_header_backer.jpg') no-repeat;
	height: 52px;
	overflow: hidden;
}

.main_wraper header img {
	float: left;
}

#logo_major {
	float: right;
	margin: 8px;
}

#header_phone {
	float: right;
	margin-right: 20px;
	font-weight: bold;
	font-size: 12px;
	color: #cfcfcf;
	line-height: 17px;
}

#header_online_call {
	float: right;
	margin-top: 27px;
	margin-right: 15px;
}

/* самое верхнее меню */
#header_navigator {
	padding: 19px 0 0 42px;
	color: #B2B2B2;
	font-weight: bold;
	float: left;
}

#header_navigator a {
	color: #B2B2B2;
}

#header_navigator a:hover {
	color: #fff;
}

/* верхнее меню */
#top_navigator {
	background: url('/files/resources/img/dodge_nav_header_backer.jpg') no-repeat;
	position: absolute;
	width: 960px;
	z-index: 999;
}

#top_navigator div.active {
	background: #7E0300 url('/files/resources/img/bg_mainnav_red.jpg') repeat-x;
	background-color: red;
}

#top_navigator .item_menu {
	float: left;
	margin-right: 15px;
}

#top_navigator .item_menu a {
	color: #fff;
	font-weight: bold;
	font-size: 13px;
	padding: 5px 5px 4px 8px;
	line-height: 25px;
}

#top_navigator .item_menu a span {
	background: url('/files/resources/img/arrow_right.gif') no-repeat right center;
	padding-right: 10px;
}

#top_navigator .item_menu a.active span {
	background: url('/files/resources/img/arrow_down.gif') no-repeat right center;
}

#top_navigator .item_menu .menu_wrapper {
	overflow: hidden;
	display: none;
}

#top_navigator .item_menu .menu_wrapper .submenu {
}

#top_navigator .item_menu .menu_wrapper .submenu ul {
	background: #fff;
}

#top_navigator .item_menu .menu_wrapper .submenu ul a {
	font-size: 11px;
	color: #000;
	background: #fff;
	line-height: 16px;
	padding: 2px 5px 2px 8px;
	display: block;
}

#top_navigator .item_menu .menu_wrapper .submenu ul a:hover {
	background-color: #7E0300;
	color: white;
}

#top_navigator .item_menu .menu_wrapper .submenu ul .model {
	position: absolute;
	z-index: 9999;
	display: none;
	top: 25px;
	left: 129px;
	background: #fff;
	padding: 8px;
	width: 192px;
	height: 205px;
	color: #3a3a17;
}

#top_navigator .item_menu .menu_wrapper .submenu ul .model .h2 {
	margin: 0px;
	background: #74673D;
	font-size: 11px;
	padding-left: 5px;
	color: #fff;
	line-height: 16px;
	font-weight: bold;
}

#top_navigator .item_menu .menu_wrapper .submenu ul .model p {
	font-size: 10px;
	text-align: right;
	margin: 0px;
}

/* контент */
#main_content {
	width: 960px;
	background: #DCDBD9;
	position: relative;
}

#main_content a {
	color: #c21b00;
}

#main_content a:hover {
	color: #d48303;
}

#main_content .left_menu {
	background: #E9E9E6;
	border: 1px solid #6D6F72;
	float: left;
	margin: 18px 10px 0px 20px;
	width: 200px;
}

#main_content .left_menu .h2_like {
	background-color: #3E3526;
	color: white;
	font-size: 13px;
	margin: 0px;
	padding: 5px 0pt 3px 8px;
	font-weight: bold;
	display: block;
}

#main_content .left_menu ul {
	border-top: 1px solid white;
}

#main_content .left_menu li {
	border-bottom: 1px solid white;
}

#main_content .left_menu a {
	color: #222;
	display: block;
	font-weight: bold;
	padding: 3px 10px;
}

#main_content .left_menu a:hover {
	background: #F5F4F2;
}

#main_content .left_menu a.active {
	background: #BA0400 url('/files/resources/img/models_vehicle_arrow_right.gif') no-repeat scroll 98% center;
	color: white;
}

#main_content .left_menu a.submenu {
	padding-left: 20px;
}

#main_content .left_menu a.submenu2 {
	padding-left: 30px;
}

#main_content .left_menu a.submenu3 {
	padding-left: 40px;
	color: #777;
}

#main_content .left_menu a.submenu4 {
	padding-left: 50px;
	color: #777;
}

#main_content .left_menu a.submenu.active {
	background-color: white;
	color: #777;
	font-style: oblique;
}

#main_content .left_menu a.submenu2.active {
	background-color: white;
	color: #777;
	font-style: oblique;
	border-bottom: 1px solid #ccc;
}

#main_content .left_menu a.submenu3.active {
	background-color: white;
	color: #777;
	font-style: oblique;
	border-bottom: 1px solid #ccc;
}

#main_content .left_menu a.submenu4.active {
	background-color: white;
	color: #777;
	font-style: oblique;
	border-bottom: 1px solid #ccc;
}

#main_content .content {
	float: left;
	margin-top: 18px;
	width: 698px;
	background-color: #E9E9E6;
	border: 1px solid #6D6F72;
	color: #000;
}

#main_content .content .content_dynamic_height {
	padding: 11px 11px 11px 11px;
}

#main_content .content h1 {
	font-size: 16px;
	color: #000;
}

#main_content .content h2 {
	font-size: 12px;
	margin-bottom: 0px;
}

#main_content .content h2.header_faq {
	font-size: 14px;
	margin-bottom: 10px;
}

#main_content .content p {
	margin-top: 0px;
}

#main_content .content_without_menu {
	color: #333;
	text-align: justify;
	min-height: 300px;
}

#main_content .preview h1 {
	margin: 0px 0px 1px 24px;
	font-size: 19px;
	color: #000;
	float: left;
}

#main_content .preview .top {
	overflow: hidden;
}

#main_content .preview .top p {
	float: right;
	margin: 0px;
	overflow: hidden;
}

#main_content .preview .top p a {
	display: block;
	float: left;
	color: #000;
	font-weight: bold;
	padding: 5px 20px;
}

#main_content .preview .top p a:hover, #main_content .preview .top p a.active {
	background: url('/files/resources/img/bg_veh_nav_hover_left.jpg') top left repeat-x;
	color: #fff;
}

body#root_page #main_content {
	height: 440px;
	background: none;
}

.banners {
	height: 94px;
	overflow: hidden;
	margin-left: 17px;
}

.banners .item {
	float: left;
	margin: 0 30px 0 0;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	overflow: hidden;
	cursor: pointer;
}

.banners .item:hover {
	box-shadow: 0 0 10px 3px #fff;
}

.banners .item img {
	float: left;
	margin: 1px 0;
}

.banners .item .bg {
	background: url('/files/resources/img/bg_banner.jpg') top right no-repeat;
	float: left;
	width: 164px;
	height: 88px;
}

.banners .item .bg span {
	display: block;
	padding-left: 30px;
	color: #fff;
	font-weight: bold;
}

.banners .item .bg span.header {
	padding-top: 10px;
	padding-bottom: 5px;
	fomt-size: 12px;
}

.banners .item .bg span.more {
	font-size: 10px;
}

.banners .hover {
	display: none;
}

.banners #prev, .banners #next {
	float: left;
	margin: 29px 3px;
	cursor: pointer;
}

.banners #prev:hover, .banners #next:hover {
	box-shadow: 0 0 10px 2px #fff;
}

.banners #prev {
	visibility: hidden;
}

.banners #root_slider {
	overflow: hidden;
	height: 94px;
	float: left;
	width: 840px;
	margin-left: 40px;
}

.banners .wraper {
	height: 88px;
	width: 1680px;
	padding: 3px;
}

#wraper_info {
	position: relative;
}

#load_pdf {
	position: absolute;
	top: 39px;
	left: 722px;
	width: 238px;
	height: 22px;
}

#load_pdf a.price, #load_pdf a.pdf {
	display: block;
	background: #000 url('/files/resources/img/arrow_right.gif') 98% center no-repeat;
	color: #fff;
	padding: 4px 2px;
	font-weight: bold;
}

#price_from {
	background: #000;
	color: #fff;
	padding: 4px 2px;
	position: absolute;
	top: 0px;
	left: 722px;
	width: 234px;
	font-size: 11px;
}

#load_pdf a.price {
	margin-bottom: 8px;
}

#load_pdf a.active, #load_pdf a.pdf:hover, #load_pdf a.price:hover {
	background: #900;
}

#load_pdf div.disclaimer {
	height: 0px;
	background: #fff;
	color: #000;
	overflow: hidden;
}

#load_pdf div.disclaimer div {
	padding: 4px;
}

#load_pdf div.disclaimer div a {
	text-decoration: underline;
	color: #000;
	font-weight: bold;
	display: block;
}

#without_menu #main_content {
	background: none;
}

/* конфигуратор цвета + flash */
#preview_navigator {
	overflow: hidden;
}

#preview_navigator li {
	float: left;
	display: inline;
	height: 25px;
	margin-right: 20px;
}

#preview_navigator li a {
	line-height: 25px;
}

#preview_navigator li a.active {
	color: #fff;
}

#icon_color {
	position: absolute;
	text-align: center;
	background: #707070;
	top: 400px;
	left: 20px;
	overflow: hidden;
}

#icon_color div {
	margin: 0 auto;
	overflow: hidden;
	padding: 3px;
	background: #7f8082;
	float: left;
}

#icon_color img {
	border: 1px solid #3a3a18;
	margin-top: 3px;
}

#icon_color span {
	font-weight: bold;
	line-height: 40px;
	padding: 0 5px;
	float: left;
}

#icon_color a {
	display: inline;
	float: left;
	border: 2px solid #7f8082;
}

#icon_color a.active img {
	border: 2px solid #fff;
	margin-top: 2px;
}

#colors_block {
	color: #fff;
}

#colors_block p {
	position: absolute;
	top: 372px;
	left: 160px;
	font-weight: bold;
}

#footer_navigator {
	padding: 25px 0 0 0;
	text-align: center;
	color: #666;
}

#footer_navigator a {
	color: #666;
	font-size: 10px;
	padding: 0 5px;
}

#footer_navigator a:hover {
	color: #000;
}

#footer_logo {
	text-align: center;
}

#legal_info {
	text-align: center;
	color: #666;
	font-size: 11px;
	margin: 10px 0;
}

#legal_info {
	text-align: left;
	color: #666;
	font-size: 11px;
	margin: 10px 70px;
}

#legal_info .cell {
	float: left;
	height: 50px;
}

#legal_info .saloon {
	width: 720px;
}

#legal_info .phone {
	width: 100px;
}

#legal_info .phone .online_call {
	margin-top: 5px;
}

#legal_info .cell p {
	margin: 0px;
}

#accessories {
	border-collapse: collapse;
	border: 1px solid black;
	margin: 0 auto;
}

#accessories td {
	border: 1px solid black;
	padding: 5px;
}

/* галерея */
#gallery {
	overflow: hidden;
	background: url('/files/resources/img/feature_backgroundswatch.gif') repeat-x top left #000;
	height: 460px;
}

#gallery .left_menu {
	margin: 14px 10px 0 10px;
	border: 2px solid #000;
	width: 196px;
	position: relative;
}

#gallery .content {
	margin: 14px 0 0 0;
	width: auto;
	border: none;
	background: #000;
}

#gallery .content .disclamer {
	clear: both;
	color: #fff;
	text-align: right;
	margin: 0px;
	font-size: 12px;
}

#gallery .content #container_big_image img {
	border: 3px solid #000;
}

#gallery #container_small_img {
	background: url(/files/resources/img/lite_carb_fiber.gif) top left repeat-x;
	padding: 3px 0 0 3px;
	overflow: hidden;
	height: 388px;
}

#gallery #container_small_img a {
	display: inline;
	float: left;
	height: 45px;
	width: 80px;
	padding: 1px;
	margin: 2px 2px 0 0;
	border: 1px solid #fff;
}

#gallery #container_small_img a:hover, #gallery #container_small_img a.active {
	border: 1px solid red;
	background: none;
}

#slider_content {
	position: absolute;
	top: 20px;
	left: 181px;
	height: 381px;
	width: 14px;
	background: url(/files/resources/img/scroll_back.gif) repeat-y;
}

#slider {
	position: absolute;
	left: 3px;
	cursor: move;
}

#gallery_controls {
	color: #fff;
	font-size: 10px;
	font-weight: bold;
	height: 12px;
	padding: 1px;
	position: relative;
	text-align: center;
	border-bottom: 1px solid black;
	background: url('/files/resources/img/dark_carb_fiber.gif');
}

#gallery_controls #gallery_next {
	position: absolute;
	right: 0px;
	top: 0px;
	width: 65px;
	height: 14px;
	z-index: 4;
	background: url('/files/resources/img/gallery_right.gif') no-repeat center right;
	padding: 0px;
}

#gallery_controls #gallery_previous {
	position: absolute;
	left: 0px;
	top: 0px;
	width: 65px;
	height: 14px;
	z-index: 4;
	background: url('/files/resources/img/gallery_left.gif') no-repeat center left;
	padding: 0px;
}

#gallery_controls #gallery_next:hover {
	background: url('/files/resources/img/gallery_right_on.gif') no-repeat center left;
}

#gallery_controls #gallery_previous:hover {
	background: url('/files/resources/img/gallery_left_on.gif') no-repeat center left;
}

/* галерея в архиве */
#archive_gallery {
	overflow: hidden;
}

#archive_gallery .archive_gallery_items {
	float: left;
	width: 200px;
	height: 120px;
}

/* технические характеристики */
.bg_content {
	overflow: hidden;
	background: url('/files/resources/img/feature_backgroundswatch.gif') repeat-x top left #000;
	padding: 15px;
}

.bg_content .sub_menu ul {
	overflow: hidden;
}

.bg_content .sub_menu ul li {
	float: left;
	background: #999;
	width: 310px;
}

#main_content .bg_content .sub_menu ul li a {
	display: block;
	border-right: 1px solid #6D6F72;
	color: white;
	margin: 0px;
	padding: 3px 2px 6px;
	text-align: center;
	font-weight: bold;
	font-family: verdana;
}

#main_content .bg_content .sub_menu ul li a.active, .bg_content .sub_menu ul li a:hover {
	background: url('/files/resources/img/specs_header_red.jpg') repeat-x scroll 0% 0% #900;
}

.bg_content .characteristics {
	padding: 20px 30px;
	background: #ccc;
	border: 1px solid #999;
}

#expand_close_holder {
	position: relative;
	margin: 0px;
	padding: 5px;
	float: left;
	width: 415px;
}

#expand_close {
	position: relative;
	font-weight: bold;
	margin-top: 10px;
}

#expand_close a {
	color: black;
	font-family: verdana;
}

#legend {
	position: relative;
	font-size: 10px;
}

.specs_row1, .specs_row {
	position: relative;
	margin: 0px;
	padding: 0px;
	border: 0px;
	overflow: hidden;
	display: block;
}

.specs_row {
	display: none;
}

.specs_row ul, .specs_row li, .specs_row1 ul, .specs_row1 li {
	margin: 0px;
	padding: 0px;
	float: left;
	display: block;
	overflow: hidden;
}

.specs_bkgd1 {
	background: #E9E9E6 none repeat scroll 0% 50%;
	text-align: center;
}

.specs_row li h3, .specs_row1 li h3 {
	padding: 5px;
	display: block;
	color: black;
	font-size: 11px;
	font-weight: bold;
	font-family: verdana;
	margin: 0px;
	width: 433px;
	height: 25px;
}

.specs_toggle_feature {
	cursor: pointer;
	background: #666 none;
	border-bottom: 1px solid #DDD;
	clear: both;
	display: block;
	font-weight: bold;
	margin: 0px;
	overflow: hidden;
	padding: 0px;
	position: relative;
	width: 100%;
}

.specs_toggle_feature ul {
	list-style-type: none;
}

.specs_toggle_feature ul, .specs_toggle_feature li {
	margin: 0px;
	padding: 3px;
	float: left;
	display: block;
}

.specs_toggle_feature li div {
	line-height: 11px;
}

.rowText {
	position: absolute;
	width: auto;
	left: 21px;
	top: 0px;
	margin: 0px;
	padding-top: 4px;
	display: block;
	z-index: 1000;
}

#main_content .specs_toggle_feature a, #main_content .specs_toggle_feature a:visited {
	color: white;
	margin: 0px;
	text-decoration: none;
	border: 0px;
	display: block;
	font-family: verdana;
	line-height: 14px;
}

.specs_row ul {
	border-bottom: 1px solid #003 !important;
	background: #E9E9E6;
}

.specs_row li strong {
	font-weight: normal;
	margin: 0px;
	padding: 5px 5px 5px 20px;
	display: block;
	font-family: verdana;
	width: 400px;
	background: #ccc;
}

.specs_row li span {
	padding: 5px;
	display: block;
	font-family: verdana;
	width: 433px;
	text-align: center;
}

.descr {
	float: left;
	width: 300px;
	height: 200px;
}

/* модельный ряд */
#lineup {
	overflow: hidden;
}

#lineup .model_item {
	float: left;
	margin: 10px 5px 10px 0;
	padding: 0 0 20px 30px;
	text-decoration: none;
	width: 200px;
}

#lineup .model_item:hover {
	background-color: #c9c9c9;
	border-radius: 6px;
	color: #333;
	cursor: pointer;
	-moz-box-shadow: 0px 5px 5px #aaa;
	-webkit-box-shadow: 0px 5px 5px #aaa;
	box-shadow: 0px 5px 5px #aaa;
}

#lineup .model_item img {
	display: block;
}

#lineup .model_item p {
	text-decoration: none;
	width: 160px;
	color: #000;
	font-family: Verdana;
	text-align: left;
}

#lineup .model_item .img {
	height: 80px;
	margin: 30px 0 10px -14px;
}

#lineup .model_item .title {
	font-size: 13px;
	width: 180px;
	text-transform: uppercase;
	font-weight: bold;
}

#lineup .model_item .price {
	font-size: 15px;
	margin-bottom: 7px;
	font-weight: bold;
}

#lineup .model_item .details {
	height: 110px;
}

#lineup .model_item a {
	background-color: #2C2C2C;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	display: block;
	height: 25px;
	margin-bottom: 5px;
	padding-right: 6px;
	text-decoration: none;
	width: 155px;
	cursor: pointer;
}

#lineup .model_item a:hover {
	background-color: #000;
}

#lineup .model_item a span {
	background: url("/files/resources/img/right-white-arrow.png") right center no-repeat;
	color: white;
	display: block;
	font-size: 10px;
	height: 11px;
	padding: 7px 8px;
	text-decoration: none;
	text-transform: uppercase;
}

/* акции и новости */
.item_action { /*border-bottom: 2px solid #C9C9C9;*/
	overflow: hidden;
	float: left;
	width: 470px;
	margin-bottom: 20px;
	padding-right: 5px;
}

.item_action div {
	display: block;
	margin-left: 195px;
}

.right_border {
	border-right: 2px solid #C9C9C9;
}

.action_hr {
	clear: both;
	border-bottom: 2px solid #C9C9C9;
	width: 950px;
	margin-bottom: 20px;
}

.item_action a img {
	float: left;
}

.item_action a {
	text-decoration: underline;
}

#main_content .item_action a.header {
	text-decoration: none;
	color: #333;
}

a.back { /*background-color: #2C2C2C;*/
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	display: block;
	height: 25px;
	margin-bottom: 5px;
	padding-left: 6px;
	text-decoration: none;
	cursor: pointer;
	width: 210px;
}

a.back:hover { /*background-color: #000; */
}

a.back span {
	background: url("/files/resources/img/left-red-arrow.png") left center no-repeat; /*color: white; */
	display: block;
	font-size: 10px;
	height: 11px;
	padding: 7px 14px;
	text-decoration: none;
	text-transform: uppercase;
}

a.top {
	margin-top: 20px;
}

/* паджинатор */
#main_content .paginator {
	clear: both;
}

#main_content .paginator a {
	padding: 0 3px;
}

#main_content .paginator a.current {
	font-weight: bold;
	color: #333;
}

/*поиск вопросов */
#faq_search_form {
	padding: 10px 0;
	height: 46px;
	width: 490px;
	position: absolute;
	left: 180px;
	top: 0px;
	display: block;
}

#faq_search_form input {
	margin: 0px;
}

#faq_search_form td {
	padding: 0px;
}

#faq_search_form * {
	color: #000;
}

#faq_search_form select {
	height: 24px;
	line-height: 24px;
}

#faq_search_form .submit {
	width: 80px;
	height: 28px;
	margin-top: 0px !important;
	text-align: center;
}

#add_quest {
	height: 28px;
	width: 160px;
}

/* авто в наличии */
.cars_instock {
	float: left;
	width: 300px;
	height: 160px;
}

.cars_list {
	overflow: hidden;
/ / height: 1 %;
}

.cars_list .item {
	margin-bottom: 30px;
	float: left;
	width: 300px;
	overflow: hidden;
/ / height: 1 %;
}

.cars_list .item p a {
	text-transform: uppercase;
	font-weight: bold;
	color: #61B519;
}

.cars_list .item .detail a {
	color: #666;
	font-weight: bold;
	line-height: 24px;
	display: block;
}

.cars_list .item .detail a img {
	float: left;
	margin: 0 2px 0 0;
}

.cars_list .item .foto {
	float: left;
	margin: 0px 10px 10px 0px;
	height: 112px;
	width: 150px;
}

.cars_list .item .foto img {
	margin: 0px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

.cars_list .item .colors_list {
	height: 20px;
	margin-left: 160px;
	font-size: 1px;
	line-height: 1px;
}

.cars_list .item .colors_list .color {
	height: 8px;
	width: 16px;
	border: 1px solid #bbbcb7;
	border-radius: 2px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	float: left;
	margin-right: 4px;
}

.cars_list img {
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

/* архив */
.tbl {
	border-top: #000 1px solid;
	border-left: #000 1px solid
}

.tbl .grey {
	background: #eee;
}

.tbl td {
	border-bottom: #000 1px solid;
	border-right: #000 1px solid
}

.tbl th {
	border-bottom: #000 1px solid;
	border-right: #000 1px solid;
	color: #FFF;
	background: #000;
}

.wallpapers {
	overflow: hidden;
}

.wallpapers .item_wallpaper {
	float: left;
	width: 205px;
	height: 200px;
}

.search_result {
	list-style-type: disc;
	padding: 0 30px;
}

.search_result .announce {
	margin-top: 0;
}

.search_result .search_word {
	padding: 0 2px;
	background: #ffffcc;
}

.contacts_wrapper {
	margin-top: 40px;
	padding: 0 8px;
}

.g-recaptcha {
	height: 78px;
}

.g-recaptcha.error-captcha > div {
	border: 1px solid red;
}